1 2 3 Previous Next 147 Replies Latest reply on Oct 26, 2012 2:59 PM by trafsta

    VMware converter 5.0 will crash when using vCenter 5.1 as destination

    gamania Novice

      converter 5.0 will crash when vcenter is upgraded to 5.1. Does anybody know any temp work around or fix? thanks

        1 2 3 Previous Next